Subject: NYMEX Technical Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 10:06:23 -0700 (PDT)

Market Structure on Prompt Continuation

Since our last update on Thursday, August 23, the long term trend continues to remain down, and the market structure remains unchanged.  From an intermediate to short term view, the recent 3.620 high as a result of the bogus AGA report a couple of weeks ago appears to be the origin of the current five wave decline, with 2.070 and 2.010 as the likely downside targets.  Before one can turn bullish, this five wave move from 3.620 must complete itself first.  

For Elliott Wave followers, count the 2.881 to 3.620 rally as the wave <IV> bear market correction of the larger five wave decline from the 10.100 high.  Of the expected five leg decline needed to complete the final wave <V> down from 3.620, count 2.250 as the conclusion of wave -III- down, with 2.520 as top of wave -IV-, and 2.070 as -I- = -V-.

In summary (macro): 
10.100 to 5.615		<I> down
  5.615 to 7.100		<II> up
  7.100 to 2.881		<III> down
  2.881 to 3.620 		<IV> up
  3.620 to ????		<V> down 

Five wave move down from 3.620 (Intermediate to short term):
  3.620 to 3.160		 -I- down
  3.160 to 3.395		-II- up
  3.395 to 2.250		-III- down
  2.250 to 2.520		-IV- up
  2.520 to ????		-V- down

Market Structure Application to Cal 02 Strip (Non-Basis Adjusted)

Since Cal 02 strip does not trade on continuation, I use the 12-month strip continuation to dervie a market structure for Cal 02.  Because most of the components of the 12-month strip this time of year are the same as Cal 02 components, the current price action for 12 month strip correlates quite nicely with Cal 02. 

Currently, Cal 02 is trading at 3.167.  next level of support is 2.696 and most bearish scenario remains 2.471.